#0.2
Custom EMC file
This file is used for custom EMC registration: do NOT modify it manually.
Use the in-game commands (projecte_setEMC/removeEMC/resetEMC).

S:diamond_block
E:73728

S:HardcoreQuesting:quest_book
M:0
E:280

S:minecraft:nether_star
M:0
E:1562500

S:minecraft:lava_bucket
M:0
E:0

S:IguanaTweaksTConstruct:clayBucketLava
M:0
E:0

S:BiomesOPlenty:overgrownNetherrack
M:0
E:0

S:BiomesOPlenty:logs4
M:1
E:0

S:harvestcraft:lettuceItem
M:0
E:25

S:harvestcraft:lettuceseedItem
M:0
E:10

S:harvestcraft:soybeanseedItem
M:0
E:10

S:harvestcraft:tomatoseedItem
M:0
E:10

S:harvestcraft:tomatoItem
M:0
E:25

S:TurkeyUtil:Mystical Ore Block
M:0
E:20000

S:chisel:limestone
M:0
E:4

S:lucky:lucky_block
M:0
E:0

S:ExtraUtilities:block_bedrockium
M:0
E:0

S:minecraft:brown_mushroom_block
M:0
E:288

S:TConstruct:materials
M:18
E:32

S:BiomesOPlenty:hardDirt
M:0
E:1


S:MineFactoryReloaded:rubberwood.sapling
M:0
E:32
S:harvestcraft:strawberryItem
M:0
E:16

S:harvestcraft:strawberrysmoothieItem
M:0
E:64

S:ExtraUtilities:generator.8
M:0
E:7992

S:ExtraUtilities:generator.64
M:0
E:63936

S:ExtraUtilities:generator.8
M:5
E:19320

S:ExtraUtilities:generator.8
M:6
E:138048

S:ExtraUtilities:generator.8
M:1
E:29760

S:ExtraUtilities:generator.8
M:3
E:72768

S:ExtraUtilities:generator.8
M:4
E:125568

S:ExtraUtilities:generator.8
M:8
E:58080

S:ExtraUtilities:generator.8
M:9
E:11000

S:ExtraUtilities:generator.8
M:10
E:41088

S:BiomesOPlenty:misc
M:9
E:16

S:minecraft:bucket
M:0
E:768

S:minecraft:water_bucket
M:0
E:768

S:harvestcraft:applejuiceItem
M:0
E:156

S:harvestcraft:saltItem
M:0
E:1

S:minecraft:golden_horse_armor
M:0
E:16384

S:MineFactoryReloaded:safarinet.singleuse
M:0
E:100

S:ProjectE:item.pe_tome
M:0
E:100

S:ProjectE:Interdiction Torch
M:0
E:0

S:chisel:andesite
M:0
E:4

S:chisel:granite
M:0
E:4

S:chisel:diorite
M:0
E:4

S:ExtraUtilities:decorativeBlock1
M:5
E:0

S:ExtraUtilities:unstableingot
M:0
E:0

S:ExtraUtilities:unstableingot
M:1
E:0

S:minecraft:golden_apple
M:1
E:1760084

S:TConstruct:diamondApple
M:0
E:98432

S:MineFactoryReloaded:pinkslime
M:0
E:64

S:ThermalExpansion:material
M:512
E:8

S:minecraft:blaze_powder
M:0
E:384

S:ThermalFoundation:material
M:16
E:16

S:minecraft:dye
M:15
E:24

S:harvestcraft:soybeanItem
M:0
E:32

S:ExtraUtilities:generator.64
M:2
E:90000

S:TConstruct:buckets
M:6
E:7006

S:IguanaTweaksTConstruct:clayBucketsTinkers
M:6
E:7006

S:IguanaTweaksTConstruct:clayBucketsTinkers
M:5
E:7006

S:TConstruct:buckets
M:5
E:7006

S:ThermalFoundation:material
M:76
E:1860

S:minecraft:coal
M:0
E:28

S:ProjectE:Collector MK3
M:0
E:398825

S:ProjectE:Relay MK3
M:0
E:259821

S:TConstruct:materials
M:16
E:384

S:ThermalFoundation:material
M:512
E:264

S:ThermalFoundation:material
M:44
E:1728

S:ProjectE:item.pe_matter
M:1
E:259620

S:ThermalExpansion:Machine
M:0
E:6724

S:ThermalExpansion:Machine
M:1
E:23258

S:ThermalExpansion:Machine
M:2
E:7318

S:ThermalExpansion:Machine
M:3
E:11396

S:ThermalExpansion:Machine
M:4
E:12240

S:ThermalExpansion:Machine
M:5
E:7305

S:ThermalExpansion:Machine
M:8
E:9918

S:ThermalExpansion:Machine
M:9
E:9150

S:ThermalExpansion:Machine
M:10
E:10434

S:ThermalExpansion:Machine
M:7
E:6498

S:ThermalExpansion:Machine
M:11
E:8832

S:ThermalExpansion:Device
M:5
E:5632

S:ThermalExpansion:Frame
M:6
E:14080

S:ThermalExpansion:Frame
M:7
E:16640

S:ThermalFoundation:material
M:1025
E:129

S:ThermalFoundation:material
M:17
E:1

S:ThermalFoundation:material
M:513
E:97

S:ProjectE:item.pe_transmutation_tablet
M:0
E:871932

S:TConstruct:strangeFood
M:0
E:32

S:RandomThings:spectreBlock
M:5
E:1

S:BiomesOPlenty:misc
M:10
E:1

S:harvestcraft:blackberryseedItem
M:0
E:16

S:harvestcraft:blueberryseedItem
M:0
E:16

S:harvestcraft:candleberryseedItem
M:0
E:16

S:harvestcraft:raspberryseedItem
M:0
E:16

S:harvestcraft:coffeeseedItem
M:0
E:16

S:harvestcraft:cactusfruitseedItem
M:0
E:16

S:harvestcraft:asparagusseedItem
M:0
E:16

S:harvestcraft:barleyseedItem
M:0
E:16

S:harvestcraft:oatsseedItem
M:0
E:16

S:harvestcraft:ryeseedItem
M:0
E:16

S:harvestcraft:cornseedItem
M:0
E:16

S:harvestcraft:bambooshootseedItem
M:0
E:16

S:harvestcraft:cantaloupeseedItem
M:0
E:16

S:harvestcraft:cucumberseedItem
M:0
E:16

S:harvestcraft:wintersquashseedItem
M:0
E:16

S:harvestcraft:zucchiniseedItem
M:0
E:16

S:harvestcraft:beetseedItem
M:0
E:16

S:harvestcraft:onionseedItem
M:0
E:16

S:harvestcraft:parsnipseedItem
M:0
E:16

S:harvestcraft:peanutseedItem
M:0
E:16

S:harvestcraft:radishseedItem
M:0
E:16

S:harvestcraft:rutabagaseedItem
M:0
E:16

S:harvestcraft:sweetpotatoseedItem
M:0
E:16

S:harvestcraft:turnipseedItem
M:0
E:16

S:harvestcraft:rhubarbseedItem
M:0
E:16

S:harvestcraft:celeryseedItem
M:0
E:16

S:harvestcraft:garlicseedItem
M:0
E:16

S:harvestcraft:gingerseedItem
M:0
E:16

S:harvestcraft:spiceleafseedItem
M:0
E:16

S:harvestcraft:teaseedItem
M:0
E:16

S:harvestcraft:mustardseedItem
M:0
E:16

S:harvestcraft:broccoliseedItem
M:0
E:16

S:harvestcraft:cauliflowerseedItem
M:0
E:16

S:harvestcraft:leekseedItem
M:0
E:16

S:harvestcraft:scallionseedItem
M:0
E:16

S:harvestcraft:artichokeseedItem
M:0
E:16

S:harvestcraft:brusselsproutseedItem
M:0
E:16

S:harvestcraft:cabbageseedItem
M:0
E:16

S:harvestcraft:spinachseedItem
M:0
E:16

S:harvestcraft:beanseedItem
M:0
E:16

S:harvestcraft:bellpepperseedItem
M:0
E:16

S:harvestcraft:chilipepperseedItem
M:0
E:16

S:harvestcraft:eggplantseedItem
M:0
E:16

S:harvestcraft:okraseedItem
M:0
E:16

S:harvestcraft:peasseedItem
M:0
E:16

S:harvestcraft:cottonseedItem
M:0
E:16

S:harvestcraft:pineappleseedItem
M:0
E:16

S:harvestcraft:grapeseedItem
M:0
E:16

S:harvestcraft:kiwiseedItem
M:0
E:16

S:harvestcraft:cranberryseedItem
M:0
E:16

S:harvestcraft:riceseedItem
M:0
E:16

S:harvestcraft:seaweedseedItem
M:0
E:16

S:harvestcraft:mustardseedsItem
M:0
E:16

S:harvestcraft:blackberryItem
M:0
E:16

S:harvestcraft:blueberryItem
M:0
E:16

S:harvestcraft:candleberryItem
M:0
E:16

S:harvestcraft:raspberryItem
M:0
E:16

S:harvestcraft:eggplantItem
M:0
E:16

S:harvestcraft:chilipepperItem
M:0
E:16

S:harvestcraft:bellpepperItem
M:0
E:16

S:harvestcraft:okraItem
M:0
E:16

S:harvestcraft:peasItem
M:0
E:16

S:harvestcraft:beanItem
M:0
E:25

S:harvestcraft:whitemushroomItem
M:0
E:16

S:harvestcraft:spinachItem
M:0
E:16

S:harvestcraft:cabbageItem
M:0
E:16

S:BiomesOPlenty:gems
M:0
E:9125

S:TurkeyUtil:Fabulous_Diamond
M:0
E:12500

S:minecraft:clay_ball
M:0
E:4

S:ExtraUtilities:endConstructor
M:0
E:0

S:TConstruct:travelBelt
M:0
E:0

S:TConstruct:travelGoggles
M:0
E:0

S:TConstruct:travelVest
M:0
E:0

S:TConstruct:travelGlove
M:0
E:0

S:TConstruct:travelBoots
M:0
E:0

S:TConstruct:travelWings
M:0
E:0

S:minecraft:reeds
M:0
E:16

S:minecraft:sugar
M:0
E:16

S:ThermalFoundation:material
M:13
E:8704

S:ProjectE:collector_mk3
M:0
E:2117649

S:chancecubes:Chance_Cube
M:0
E:0

S:TurkeyUtil:Octuple_Compressed_Coal_Block
M:0
E:0

S:TurkeyUtil:Octuple_Compressed_Obsidian_Block
M:0
E:0

S:TurkeyUtil:Condensed_Core
M:0
E:0

S:ForgeMicroblock:microblock
M:513
E:48

S:BiomesOPlenty:turnipSeeds
M:0
E:16

S:ganyssurface:camelliaSeeds
M:0
E:16

S:ganyssurface:beetrootSeeds
M:0
E:16

S:harvestcraft:pammustardseedsCrop
M:0
E:16

S:harvestcraft:cactusfruitItem
M:0
E:25

S:harvestcraft:asparagusItem
M:0
E:25

S:harvestcraft:garlicItem
M:0
E:25

S:harvestcraft:kiwiItem
M:0
E:25

S:harvestcraft:cranberryItem
M:0
E:25

S:harvestcraft:riceItem
M:0
E:25

S:harvestcraft:cottonItem
M:0
E:25

S:harvestcraft:cherryItem
M:0
E:25

S:minecraft:fireworks
M:0
E:208

S:BiomesOPlenty:food
M:0
E:16

S:EnderStorage:enderPouch
M:273
E:8748

S:EnderStorage:enderPouch
M:1092
E:8748

S:EnderStorage:enderPouch
M:1365
E:8748

S:EnderStorage:enderPouch
M:546
E:8748

S:EnderStorage:enderPouch
M:4095
E:8748

S:EnderStorage:enderPouch
M:3822
E:8748

S:EnderStorage:enderPouch
M:3549
E:8748

S:EnderStorage:enderPouch
M:3003
E:8748

S:EnderStorage:enderPouch
M:3276
E:8748

S:EnderStorage:enderPouch
M:1638
E:8748

S:EnderStorage:enderPouch
M:819
E:8748

S:EnderStorage:enderPouch
M:2457
E:8748

S:EnderStorage:enderPouch
M:2184
E:8748

S:EnderStorage:enderPouch
M:1911
E:8748

S:EnderStorage:enderPouch
M:2730
E:8748

S:EnderStorage:enderChest
M:4095
E:106353

S:EnderStorage:enderChest
M:546
E:106353

S:EnderStorage:enderChest
M:3822
E:106353

S:EnderStorage:enderChest
M:819
E:106353

S:EnderStorage:enderChest
M:2184
E:106353

S:EnderStorage:enderChest
M:2457
E:106353

S:EnderStorage:enderChest
M:2730
E:106353

S:EnderStorage:enderChest
M:3003
E:106353

S:EnderStorage:enderChest
M:273
E:106353

S:EnderStorage:enderChest
M:1092
E:106353

S:EnderStorage:enderChest
M:3549
E:106353

S:EnderStorage:enderChest
M:3276
E:106353

S:EnderStorage:enderChest
M:1365
E:106353

S:EnderStorage:enderChest
M:1638
E:106353

S:EnderStorage:enderChest
M:1911
E:106353
